# ScreeningVerdict

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**verdict** | **string** |  | [default to undefined]|
|**executionOperationId** | **string** |  | [default to undefined]|
|**account** | [**Destination**](Destination.md) |  | [default to undefined]|
|**assetId** | **string** |  | [default to undefined]|
|**amount** | **string** |  | [default to undefined]|
|**matchedRule** | [**ScreeningVerdictMatchedRule**](ScreeningVerdictMatchedRule.md) |  | [optional] [default to undefined]|


## Enum: ScreeningVerdictVerdictEnum


* `Passed` (value: `'PASSED'`)

* `PassedWithAlert` (value: `'PASSED_WITH_ALERT'`)

* `Rejected` (value: `'REJECTED'`)

* `Failed` (value: `'FAILED'`)

* `Bypassed` (value: `'BYPASSED'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
